<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="8.00">
	<data>
		<int key="IBDocument.SystemTarget">1060</int>
		<string key="IBDocument.SystemVersion">11D50</string>
		<string key="IBDocument.InterfaceBuilderVersion">2182</string>
		<string key="IBDocument.AppKitVersion">1138.32</string>
		<string key="IBDocument.HIToolboxVersion">568.00</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginVersions">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin</string>
			<string key="NS.object.0">2182</string>
		</object>
		<array key="IBDocument.IntegratedClassDependencies">
			<string>NSTextField</string>
			<string>NSProgressIndicator</string>
			<string>NSCustomObject</string>
			<string>NSSegmentedControl</string>
			<string>NSSegmentedCell</string>
			<string>NSObjectController</string>
			<string>NSCustomView</string>
			<string>NSButtonCell</string>
			<string>NSButton</string>
			<string>NSTextFieldCell</string>
		</array>
		<array key="IBDocument.PluginDependencies">
			<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
		</array>
		<object class="NSMutableDictionary" key="IBDocument.Metadata">
			<string key="NS.key.0">PluginDependencyRecalculationVersion</string>
			<integer value="1" key="NS.object.0"/>
		</object>
		<array class="NSMutableArray" key="IBDocument.RootObjects" id="1000">
			<object class="NSCustomObject" id="1001">
				<string key="NSClassName">KMStatusLineViewController</string>
			</object>
			<object class="NSCustomObject" id="1003">
				<string key="NSClassName">FirstResponder</string>
			</object>
			<object class="NSCustomObject" id="1004">
				<string key="NSClassName">NSApplication</string>
			</object>
			<object class="NSCustomView" id="1005">
				<reference key="NSNextResponder"/>
				<int key="NSvFlags">268</int>
				<array class="NSMutableArray" key="NSSubviews">
					<object class="NSButton" id="52125707">
						<reference key="NSNextResponder" ref="1005"/>
						<int key="NSvFlags">268</int>
						<string key="NSFrame">{{8, 3}, {30, 17}}</string>
						<reference key="NSSuperview" ref="1005"/>
						<reference key="NSNextKeyView" ref="449990010"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="NSEnabled">YES</bool>
						<object class="NSButtonCell" key="NSCell" id="55296494">
							<int key="NSCellFlags">67239424</int>
							<int key="NSCellFlags2">134479872</int>
							<string key="NSContents"/>
							<object class="NSFont" key="NSSupport">
								<string key="NSName">LucidaGrande</string>
								<double key="NSSize">9</double>
								<int key="NSfFlags">16</int>
							</object>
							<string key="NSCellIdentifier">_NS:9</string>
							<reference key="NSControlView" ref="52125707"/>
							<int key="NSButtonFlags">-2033434369</int>
							<int key="NSButtonFlags2">160</int>
							<object class="NSCustomResource" key="NSNormalImage">
								<string key="NSClassName">NSImage</string>
								<string key="NSResourceName">NSAddTemplate</string>
							</object>
							<string key="NSAlternateContents"/>
							<string key="NSKeyEquivalent"/>
							<int key="NSPeriodicDelay">200</int>
							<int key="NSPeriodicInterval">25</int>
						</object>
					</object>
					<object class="NSTextField" id="449990010">
						<reference key="NSNextResponder" ref="1005"/>
						<int key="NSvFlags">289</int>
						<string key="NSFrame">{{403, 2}, {65, 17}}</string>
						<reference key="NSSuperview" ref="1005"/>
						<reference key="NSNextKeyView" ref="81838741"/>
						<string key="NSReuseIdentifierKey">_NS:3944</string>
						<bool key="NSEnabled">YES</bool>
						<object class="NSTextFieldCell" key="NSCell" id="427883924">
							<int key="NSCellFlags">68288064</int>
							<int key="NSCellFlags2">71435264</int>
							<string key="NSContents">Label</string>
							<object class="NSFont" key="NSSupport" id="26">
								<string key="NSName">LucidaGrande</string>
								<double key="NSSize">11</double>
								<int key="NSfFlags">3100</int>
							</object>
							<string key="NSCellIdentifier">_NS:3944</string>
							<reference key="NSControlView" ref="449990010"/>
							<object class="NSColor" key="NSBackgroundColor" id="793222278">
								<int key="NSColorSpace">6</int>
								<string key="NSCatalogName">System</string>
								<string key="NSColorName">controlColor</string>
								<object class="NSColor" key="NSColor">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MC42NjY2NjY2NjY3AA</bytes>
								</object>
							</object>
							<object class="NSColor" key="NSTextColor" id="569412343">
								<int key="NSColorSpace">6</int>
								<string key="NSCatalogName">System</string>
								<string key="NSColorName">controlTextColor</string>
								<object class="NSColor" key="NSColor">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MAA</bytes>
								</object>
							</object>
						</object>
					</object>
					<object class="NSSegmentedControl" id="81838741">
						<reference key="NSNextResponder" ref="1005"/>
						<int key="NSvFlags">289</int>
						<string key="NSFrame">{{473, 3}, {109, 17}}</string>
						<reference key="NSSuperview" ref="1005"/>
						<reference key="NSNextKeyView" ref="961486313"/>
						<string key="NSReuseIdentifierKey">_NS:2177</string>
						<bool key="NSEnabled">YES</bool>
						<object class="NSSegmentedCell" key="NSCell" id="546868991">
							<int key="NSCellFlags">67239424</int>
							<int key="NSCellFlags2">262144</int>
							<object class="NSFont" key="NSSupport">
								<string key="NSName">LucidaGrande</string>
								<double key="NSSize">9</double>
								<int key="NSfFlags">3614</int>
							</object>
							<string key="NSCellIdentifier">_NS:2177</string>
							<reference key="NSControlView" ref="81838741"/>
							<array class="NSMutableArray" key="NSSegmentImages">
								<object class="NSSegmentItem">
									<double key="NSSegmentItemWidth">18</double>
									<object class="NSCustomResource" key="NSSegmentItemImage">
										<string key="NSClassName">NSImage</string>
										<string key="NSResourceName">moveTopTemplate</string>
									</object>
									<int key="NSSegmentItemImageScaling">2</int>
								</object>
								<object class="NSSegmentItem">
									<double key="NSSegmentItemWidth">18</double>
									<object class="NSCustomResource" key="NSSegmentItemImage">
										<string key="NSClassName">NSImage</string>
										<string key="NSResourceName">movePrevTemplate</string>
									</object>
									<int key="NSSegmentItemTag">1</int>
									<int key="NSSegmentItemImageScaling">2</int>
								</object>
								<object class="NSSegmentItem">
									<double key="NSSegmentItemWidth">31</double>
									<string key="NSSegmentItemLabel">New</string>
									<int key="NSSegmentItemImageScaling">2</int>
								</object>
								<object class="NSSegmentItem">
									<double key="NSSegmentItemWidth">18</double>
									<object class="NSCustomResource" key="NSSegmentItemImage">
										<string key="NSClassName">NSImage</string>
										<string key="NSResourceName">moveNextTemplate</string>
									</object>
									<int key="NSSegmentItemImageScaling">2</int>
								</object>
								<object class="NSSegmentItem">
									<double key="NSSegmentItemWidth">18</double>
									<object class="NSCustomResource" key="NSSegmentItemImage">
										<string key="NSClassName">NSImage</string>
										<string key="NSResourceName">moveEndTemplate</string>
									</object>
									<int key="NSSegmentItemImageScaling">2</int>
								</object>
							</array>
							<int key="NSSelectedSegment">1</int>
							<int key="NSTrackingMode">2</int>
							<int key="NSSegmentStyle">4</int>
						</object>
					</object>
					<object class="NSTextField" id="787699303">
						<reference key="NSNextResponder" ref="1005"/>
						<int key="NSvFlags">290</int>
						<string key="NSFrame">{{5, 2}, {396, 17}}</string>
						<reference key="NSSuperview" ref="1005"/>
						<reference key="NSNextKeyView" ref="52125707"/>
						<string key="NSReuseIdentifierKey">_NS:3944</string>
						<bool key="NSEnabled">YES</bool>
						<object class="NSTextFieldCell" key="NSCell" id="152061077">
							<int key="NSCellFlags">68288064</int>
							<int key="NSCellFlags2">272761856</int>
							<string key="NSContents">Label</string>
							<reference key="NSSupport" ref="26"/>
							<string key="NSCellIdentifier">_NS:3944</string>
							<reference key="NSControlView" ref="787699303"/>
							<reference key="NSBackgroundColor" ref="793222278"/>
							<reference key="NSTextColor" ref="569412343"/>
						</object>
					</object>
					<object class="NSProgressIndicator" id="961486313">
						<reference key="NSNextResponder" ref="1005"/>
						<int key="NSvFlags">1321</int>
						<object class="NSPSMatrix" key="NSDrawMatrix"/>
						<string key="NSFrame">{{590, 3}, {16, 16}}</string>
						<reference key="NSSuperview" ref="1005"/>
						<reference key="NSNextKeyView"/>
						<string key="NSReuseIdentifierKey">_NS:3891</string>
						<int key="NSpiFlags">28938</int>
						<double key="NSMaxValue">100</double>
					</object>
				</array>
				<string key="NSFrameSize">{612, 22}</string>
				<reference key="NSSuperview"/>
				<reference key="NSNextKeyView" ref="787699303"/>
				<string key="NSClassName">NSView</string>
			</object>
			<object class="NSObjectController" id="98963357">
				<bool key="NSEditable">YES</bool>
				<object class="_NSManagedProxy" key="_NSManagedProxy"/>
			</object>
		</array>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<array class="NSMutableArray" key="connectionRecords">
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">view</string>
						<reference key="source" ref="1001"/>
						<reference key="destination" ref="1005"/>
					</object>
					<int key="connectionID">2</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">taskController</string>
						<reference key="source" ref="1001"/>
						<reference key="destination" ref="98963357"/>
					</object>
					<int key="connectionID">26</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">indexingNavigator</string>
						<reference key="source" ref="1001"/>
						<reference key="destination" ref="81838741"/>
					</object>
					<int key="connectionID">46</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">addBoardButton</string>
						<reference key="source" ref="1001"/>
						<reference key="destination" ref="52125707"/>
					</object>
					<int key="connectionID">49</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">messageField</string>
						<reference key="source" ref="1001"/>
						<reference key="destination" ref="787699303"/>
					</object>
					<int key="connectionID">52</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">scrollFromNavigator:</string>
						<reference key="source" ref="1003"/>
						<reference key="destination" ref="81838741"/>
					</object>
					<int key="connectionID">45</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">addBoardListItem:</string>
						<reference key="source" ref="1003"/>
						<reference key="destination" ref="52125707"/>
					</object>
					<int key="connectionID">53</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBBindingConnection" key="connection">
						<string key="label">animate: selection.isInProgress</string>
						<reference key="source" ref="961486313"/>
						<reference key="destination" ref="98963357"/>
						<object class="NSNibBindingConnector" key="connector" id="937627778">
							<reference key="NSSource" ref="961486313"/>
							<reference key="NSDestination" ref="98963357"/>
							<string key="NSLabel">animate: selection.isInProgress</string>
							<string key="NSBinding">animate</string>
							<string key="NSKeyPath">selection.isInProgress</string>
							<int key="NSNibBindingConnectorVersion">2</int>
						</object>
					</object>
					<int key="connectionID">22</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBBindingConnection" key="connection">
						<string key="label">isIndeterminate: selection.amount</string>
						<reference key="source" ref="961486313"/>
						<reference key="destination" ref="98963357"/>
						<object class="NSNibBindingConnector" key="connector">
							<reference key="NSSource" ref="961486313"/>
							<reference key="NSDestination" ref="98963357"/>
							<string key="NSLabel">isIndeterminate: selection.amount</string>
							<string key="NSBinding">isIndeterminate</string>
							<string key="NSKeyPath">selection.amount</string>
							<object class="NSDictionary" key="NSOptions">
								<string key="NS.key.0">NSValueTransformerName</string>
								<string key="NS.object.0">BSTaskItemValueTransformer</string>
							</object>
							<reference key="NSPreviousConnector" ref="937627778"/>
							<int key="NSNibBindingConnectorVersion">2</int>
						</object>
					</object>
					<int key="connectionID">23</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBBindingConnection" key="connection">
						<string key="label">value: selection.amount</string>
						<reference key="source" ref="961486313"/>
						<reference key="destination" ref="98963357"/>
						<object class="NSNibBindingConnector" key="connector">
							<reference key="NSSource" ref="961486313"/>
							<reference key="NSDestination" ref="98963357"/>
							<string key="NSLabel">value: selection.amount</string>
							<string key="NSBinding">value</string>
							<string key="NSKeyPath">selection.amount</string>
							<int key="NSNibBindingConnectorVersion">2</int>
						</object>
					</object>
					<int key="connectionID">25</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBBindingConnection" key="connection">
						<string key="label">value: windowController.taskMessage</string>
						<reference key="source" ref="787699303"/>
						<reference key="destination" ref="1001"/>
						<object class="NSNibBindingConnector" key="connector">
							<reference key="NSSource" ref="787699303"/>
							<reference key="NSDestination" ref="1001"/>
							<string key="NSLabel">value: windowController.taskMessage</string>
							<string key="NSBinding">value</string>
							<string key="NSKeyPath">windowController.taskMessage</string>
							<int key="NSNibBindingConnectorVersion">2</int>
						</object>
					</object>
					<int key="connectionID">6</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBBindingConnection" key="connection">
						<string key="label">hidden: windowController.numberMessages</string>
						<reference key="source" ref="81838741"/>
						<reference key="destination" ref="1001"/>
						<object class="NSNibBindingConnector" key="connector">
							<reference key="NSSource" ref="81838741"/>
							<reference key="NSDestination" ref="1001"/>
							<string key="NSLabel">hidden: windowController.numberMessages</string>
							<string key="NSBinding">hidden</string>
							<string key="NSKeyPath">windowController.numberMessages</string>
							<object class="NSDictionary" key="NSOptions">
								<string key="NS.key.0">NSValueTransformerName</string>
								<string key="NS.object.0">NSNegateBoolean</string>
							</object>
							<int key="NSNibBindingConnectorVersion">2</int>
						</object>
					</object>
					<int key="connectionID">44</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBBindingConnection" key="connection">
						<string key="label">displayPatternValue1: windowController.numberMessages</string>
						<reference key="source" ref="449990010"/>
						<reference key="destination" ref="1001"/>
						<object class="NSNibBindingConnector" key="connector">
							<reference key="NSSource" ref="449990010"/>
							<reference key="NSDestination" ref="1001"/>
							<string key="NSLabel">displayPatternValue1: windowController.numberMessages</string>
							<string key="NSBinding">displayPatternValue1</string>
							<string key="NSKeyPath">windowController.numberMessages</string>
							<object class="NSDictionary" key="NSOptions">
								<string key="NS.key.0">NSDisplayPattern</string>
								<string key="NS.object.0">%{value1}@ レス</string>
							</object>
							<int key="NSNibBindingConnectorVersion">2</int>
						</object>
					</object>
					<int key="connectionID">36</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBBindingConnection" key="connection">
						<string key="label">hidden: windowController.numberMessages</string>
						<reference key="source" ref="449990010"/>
						<reference key="destination" ref="1001"/>
						<object class="NSNibBindingConnector" key="connector">
							<reference key="NSSource" ref="449990010"/>
							<reference key="NSDestination" ref="1001"/>
							<string key="NSLabel">hidden: windowController.numberMessages</string>
							<string key="NSBinding">hidden</string>
							<string key="NSKeyPath">windowController.numberMessages</string>
							<object class="NSDictionary" key="NSOptions">
								<string key="NS.key.0">NSValueTransformerName</string>
								<string key="NS.object.0">NSNegateBoolean</string>
							</object>
							<int key="NSNibBindingConnectorVersion">2</int>
						</object>
					</object>
					<int key="connectionID">43</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBBindingConnection" key="connection">
						<string key="label">hidden: hasAddBoardButton</string>
						<reference key="source" ref="52125707"/>
						<reference key="destination" ref="1001"/>
						<object class="NSNibBindingConnector" key="connector">
							<reference key="NSSource" ref="52125707"/>
							<reference key="NSDestination" ref="1001"/>
							<string key="NSLabel">hidden: hasAddBoardButton</string>
							<string key="NSBinding">hidden</string>
							<string key="NSKeyPath">hasAddBoardButton</string>
							<object class="NSDictionary" key="NSOptions">
								<string key="NS.key.0">NSValueTransformerName</string>
								<string key="NS.object.0">NSNegateBoolean</string>
							</object>
							<int key="NSNibBindingConnectorVersion">2</int>
						</object>
					</object>
					<int key="connectionID">51</int>
				</object>
			</array>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<array key="orderedObjects">
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<array key="object" id="0"/>
						<reference key="children" ref="1000"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="1001"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">File's Owner</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="1003"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">First Responder</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-3</int>
						<reference key="object" ref="1004"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">Application</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">1</int>
						<reference key="object" ref="1005"/>
						<array class="NSMutableArray" key="children">
							<reference ref="961486313"/>
							<reference ref="787699303"/>
							<reference ref="81838741"/>
							<reference ref="449990010"/>
							<reference ref="52125707"/>
						</array>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">3</int>
						<reference key="object" ref="961486313"/>
						<reference key="parent" ref="1005"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">4</int>
						<reference key="object" ref="787699303"/>
						<array class="NSMutableArray" key="children">
							<reference ref="152061077"/>
						</array>
						<reference key="parent" ref="1005"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">5</int>
						<reference key="object" ref="152061077"/>
						<reference key="parent" ref="787699303"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">12</int>
						<reference key="object" ref="81838741"/>
						<array class="NSMutableArray" key="children">
							<reference ref="546868991"/>
						</array>
						<reference key="parent" ref="1005"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">13</int>
						<reference key="object" ref="546868991"/>
						<reference key="parent" ref="81838741"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">14</int>
						<reference key="object" ref="449990010"/>
						<array class="NSMutableArray" key="children">
							<reference ref="427883924"/>
						</array>
						<reference key="parent" ref="1005"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">15</int>
						<reference key="object" ref="427883924"/>
						<reference key="parent" ref="449990010"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">16</int>
						<reference key="object" ref="98963357"/>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">47</int>
						<reference key="object" ref="52125707"/>
						<array class="NSMutableArray" key="children">
							<reference ref="55296494"/>
						</array>
						<reference key="parent" ref="1005"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">48</int>
						<reference key="object" ref="55296494"/>
						<reference key="parent" ref="52125707"/>
					</object>
				</array>
			</object>
			<dictionary class="NSMutableDictionary" key="flattenedProperties">
				<string key="-1.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="-2.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="-3.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="1.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="12.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<integer value="2" key="13.IBNSSegmentedControlInspectorSelectedSegmentMetadataKey"/>
				<string key="13.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="14.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="15.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="16.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="3.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="4.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="47.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="48.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="5.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
			</dictionary>
			<dictionary class="NSMutableDictionary" key="unlocalizedProperties"/>
			<nil key="activeLocalization"/>
			<dictionary class="NSMutableDictionary" key="localizations"/>
			<nil key="sourceID"/>
			<int key="maxID">53</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes"/>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.TargetRuntimeIdentifier">IBCocoaFramework</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginDeclaredDependencyDefaults">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin.macosx</string>
			<real value="1060" key="NS.object.0"/>
		</object>
		<bool key="IBDocument.PluginDeclaredDependenciesTrackSystemTargetVersion">YES</bool>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
		<dictionary class="NSMutableDictionary" key="IBDocument.LastKnownImageSizes">
			<string key="NSAddTemplate">{8, 8}</string>
			<string key="moveEndTemplate">{128, 128}</string>
			<string key="moveNextTemplate">{128, 128}</string>
			<string key="movePrevTemplate">{128, 128}</string>
			<string key="moveTopTemplate">{128, 128}</string>
		</dictionary>
	</data>
</archive>
